--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method returns a new Netmask which is the fully downcased version of the receiver
full_name: Irc::Netmask#downcased
is_singleton: false
name: downcased
params: ()
visibility: public
